/*
 * Kosmos.
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package hu.midori.kosmos.model;

/**
 * Represents the status of a <i>CruiseControl</i> build.
 * <p>This should be a Java 5 enum, but enumerated types can't be serialized
 * and sent through Hessian, so it's a plain old-style Java constant for now.
 *
 * @author <a href="mailto:aron.gombas@midori.hu">Aron Gombas</a>
 * @version $Id$
 */
public class CcBuildStatus {
    public static final int UNKNOWN = 0;
    public static final int SUCCEEDED = 1;
    public static final int FAILED = -1;    
}
